@font-face {
    font-family: "NarkissBlock-Bold";
    src: url("../fonts/NarkissBlock-Bold.eot");
    /* IE9 Compat Modes */
    /* src: url("../fonts/NarkissBlock-Bold.eot?#iefix") format("embedded-opentype"), IE6-IE8 */
    src: url("../fonts/NarkissBlock-Bold.woff2") format("woff2"); /* Super Modern Browsers */
    src: url("../fonts/NarkissBlock-Bold.woff") format("woff"); /* Pretty Modern Browsers */
    /* url("../fonts/NarkissBlock-Bold.ttf") format("truetype"), Safari, Android, iOS*/
    /* url("../fonts/NarkissBlock-Bold.svg#svgFontName") format("svg"); */
    font-display: swap;
    /* Legacy iOS */
}

@font-face {
    font-family: "NarkissBlock-Light";
    src: url("../fonts/NarkissBlock-Light.eot");
    /* IE9 Compat Modes */
    /*src: url("../fonts/NarkissBlock-Light.eot?#iefix") format("embedded-opentype"),  IE6-IE8 */
    src: url("../fonts/NarkissBlock-Light.woff2") format("woff2"); /* Super Modern Browsers */
    src: url("../fonts/NarkissBlock-Light.woff") format("woff"); /* Pretty Modern Browsers */
    /*url("../fonts/NarkissBlock-Light.ttf") format("truetype"),  Safari, Android, iOS */
    /* url("../fonts/NarkissBlock-Light.svg#svgFontName") format("svg"); */
    font-display: swap;
    /* Legacy iOS */
}

@font-face {
    font-family: "NarkissBlock-Medium";
    src: url("../fonts/NarkissBlock-Medium.eot");
    /* IE9 Compat Modes */
    /*src: url("../fonts/NarkissBlock-Medium.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    src: url("../fonts/NarkissBlock-Medium.woff2") format("woff2"); /* Super Modern Browsers */
    src: url("../fonts/NarkissBlock-Medium.woff") format("woff"); /* Pretty Modern Browsers */
    /*url("../fonts/NarkissBlock-Medium.ttf") format("truetype"), /* Safari, Android, iOS */
    /* url("../fonts/NarkissBlock-Medium.svg#svgFontName") format("svg"); */
    font-display: swap;
    /* Legacy iOS */
}

